@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-Black.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-BlackItalic.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-ExtraBold.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-ExtraBoldItalic.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-Bold.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-BoldItalic.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-SemiBold.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-SemiBoldItalic.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-Regular.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-Italic.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-Medium.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-MediumItalic.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-Light.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-LightItalic.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-ExtraLight.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-ExtraLightItalic.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-Thin.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Montserrat'; /* Name you’ll use in CSS */
    src: url('./fonts/Montserrat/static/Montserrat-ThinItalic.ttf') format('truetype'); /* Path to the TTF file */
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

body{
    padding: 0px;
    margin: 0px;
    background-color: black;
}
footer{
    position: absolute;
    bottom: 0px;
    width: 100%;
    background: #f9ee7c;
    display: inline-flex;
    justify-content: space-between;
    align-items: center;
}
footer h2{
    padding-left: 40px;
    padding-right: 12px;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    font-size: 22px;
    display: inline-block;
}
footer h2 small{
    font-size: 16px;
    position: absolute;
}
footer a{
    padding-left: 12px;
    padding-right: 40px;
    font-size: 22px;
    color: black;
    border-radius: 3px;
}
video#bgVideo{
    position: fixed;
    right: 0;
    bottom: 0;
    width: 100vw;
    height: 100vh;
    object-fit: cover;
    pointer-events: none;
    opacity: 0.7;
}
main > h2{
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    position: relative;
    margin-top: 30vh;
    color: #f9ee7c;
    font-weight: normal;
    font-size: 32px;
}
.hero{
    text-align: center;
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.hero .hero_logo img{
    max-width: 900px;
    width: 90%;
}
.hero .hero_logo img.logo-desktop{
    display: inline-flex;;
}
.hero .hero_logo img.logo-mobile{
    display: none;
}
.sound-btn{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    color: #f9ee7c;
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 12px;
    margin: 12px;
    border-radius: 25px;
    border: 0px;
    width: 110px;
    text-align: center;
    font-weight: 400;
    background: black;
}


@media screen and (max-width: 920px) {
    .hero .hero_logo img.logo-desktop{
        display: none;
    }
    .hero .hero_logo img.logo-mobile{
        max-width: 500px;
        display: inline-flex;
    }
}
@media screen and (max-width: 600px) {
    .hero_logo{
        width: 100%;
    }
    .hero_logo img{
        width: 90%;
        object-fit: contain;
    }
}
@media screen and (max-width: 500px) {
    .hero > h2 {
        font-size: 24px;
        width: 90%;
        display: inline-table;
    }
}
